.block {
    width: fill;
    height: 15vh;
    border: 1px solid black;
    border-radius: 4px;
    background-color: #3B5277;
    color: #FFF;
    margin: 10%; 
    font-family: "Lato", sans-serif;
}

.block:hover {
    background-color: #222;
    cursor: pointer;
}

.block-title {
    margin: 1vh 1vh;
}

.block-subtitle {
    margin: 1vh 1vh;
    overflow: auto;
}

.block-gray {
    background-color: #8D99AE;
}

.block-container {
    width: 20%;
    margin: 0;
    padding: 0;
    position: relative;
}

.block-list {
    width: fill;
    display: flex;
    flex-wrap: wrap;
}

.block-icon {
    margin: 8%;
    position: absolute;
    bottom: 8%;
    right: 8%;
}

.block-icon:hover {
    color: #222;
    cursor: pointer;
}